Link Driver DCNODI
    FRAME Ethernet_802.2
    FRAME Ethernet_802.3
    FRAME Ethernet_SNAP
    FRAME Ethernet_II

;       No_Early_Rx_Interrupt_Enable    ; Certification, please remove the
                                        ; first ";" of this line
;       Node address      0200e8123456
;       FORCE_MEDIA
;       Connection_Type = 10MFD ; 10M 10MFD 100M 100MFD, default is AUTO
        TX_THRESHOLD    = 0     ; 0..3, 4=Store and forward, default=0
        RX_THRESHOLD    = 1     ; 0..2, 2=Store and forward, default=1
        CAL             = 2     ; 0..3, default = 2
        PBL             = 10    ; 0,1,2,4,8,10,20, default = 10
        Rx_Buffer_Size  = 100   ; Hex number, 100-600
;       Slot  1
        RX_FIFO_SIZE    = 2     ; 0..2, 0 ~ 2:2K, 3:1K; 0 is default

NetWare DOS Requester
        FIRST NETWORK DRIVE = F
        NETWARE PROTOCOL = NDS BIND
;       MAX IPG = 0
;       PBURST READ WINDOW SIZE=45
;       PBURST WRITE WINDOW SIZE=45
